/* Custom CSS definitions*/
.table, .table th, .table td {
    background-color: transparent !important; 
    border: none;

}
.form-check-input:checked {
    background-color: #007894;
}

thead {
    border-bottom: 2px solid white;
    padding-bottom: 20px; 
}

h1 {
    color: #007894;
    font-size: 2.8125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.akkord {
    padding-bottom: 0;
    padding-top: 0;
}

.right-column {
    background: #007894;
    height: 100vh;
    overflow: auto;
}

.instructions {
    color: #000;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.4375rem; /* 162.5% */
}

#abstract {
/*    width: 43.25rem;*/
    height: 12.25rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #66AFC0;
}

#title {
/*    width: 43.25rem;*/
    height: 5.1875rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #66AFC0;

}

#keywords {
/*    width: 43.25rem;*/
    height: 5.1875rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #66AFC0;


}

#manuscript-button {
    width: 20rem;
    height: 4.75rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #3395AB;
}

#submit-button {
/*    width: 20rem;*/
    height: 4.75rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #3395AB;
}

#reset-button {
/*    width: 20rem;*/
    height: 4.75rem;
    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #3395AB;
}

#reset-button:hover {
    border: 3px solid #6F6F6F;
    background: #6F6F6F;
}

#submit-button:hover {
/*    width: 20rem;*/
    background: #007894;
}

.white-placeholder::placeholder {
    color: white;
}

thead, tfoot {

}

.header-row {

    flex-shrink: 0;
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background-color: #66AFC0;
}

table {
    background: none !important;
    border: none !important;
}

tr {

}

.info-link {
    color: #00596D
}



td:empty {
    display:none; 
}

.detail-button {
    color: #FFF;
    /*font-size: 1.125rem;*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    text-decoration-line: underline;
}

.submit-button {
    margin-left: 0 !important
}

.reset-button {
    margin-right: 0 !important;

}

.journal-box {
    background: #66AFC0;
}

.oa-checkbox {
    color: #007894;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 500;
    padding-bottom: 1.2rem;
}

h2 {
    color: #FFF;
    font-size: 2.8125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.more-button {
    border-radius: 0.625rem;
    border: 3px solid #007894;
    background: #FFF;
    color: #007894;
    text-align: center;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    line-height: 2.4375rem; /* 162.5% */
}
.more-button:hover {
    color: white;
    border: 3px solid #66AFC0;
    background: #66AFC0;
}

.manuscript-form {
    color: #00596D;
}
